Bug 209892 - Anaconda dhcp failure
Summary: Anaconda dhcp failure
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda   
(Show other bugs)
Version: rawhide
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Cantrell
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-10-07 15:26 UTC by Henryk M. Kowalski
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-08 07:03:51 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
anaconda debug dump (47.38 KB, text/plain)
2006-10-07 15:26 UTC, Henryk M. Kowalski
no flags Details

Description Henryk M. Kowalski 2006-10-07 15:26:34 UTC
Description of problem:
Anaconda gives error when trying to use dhcp 

Version-Release number of selected component (if applicable):
Fedora core 6 - pre

How reproducible:
every time

Steps to Reproduce:
1. routne install
2. add "external" update source (checkbox)
3. attempt to use dhcp for network initialization
  
Actual results:
Anaconda gives error and exits to reboot

Expected results:


Additional info:

Comment 1 Henryk M. Kowalski 2006-10-07 15:26:34 UTC
Created attachment 137973 [details]
anaconda debug dump

Comment 2 David Cantrell 2006-10-08 07:03:51 UTC
This is fixed in rawhide.


Note You need to log in before you can comment on or make changes to this bug.